<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolderData5 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolderData5 Interface

The following tables list the members exposed by IEdmFolderData5.

# Public Methods

| Name | Description
--- | --- | ---
| Clear | Removes all settings for the folder.
| SetCardSource | Sets the specified file card ID to use for the specified file extensions.
| SetGroupRights | Sets the specified permissions for the specified user group.
| SetUserRights | Sets the specified permissions for the specified user.

Top

# See Also

####

IEdmFolderData5 Interface
EPDM.Interop.epdm Namespace